/* ---------- Color Module Styles ----------- */

/* Main background */

body { background-color:#fff; }

/* Menu */



#main-menu .menu a.active, #main-menu .menu ul a.active { background: #a7a6a6; }

#main-menu .menu a.active-trail { background: #a7a6a6; }

#sitename h1 a:hover, #sitename h2 a:hover { color: #a7a6a6; }

/* Menu Hover */

#main-menu .menu a:focus,
#main-menu .menu a:hover,
#main-menu .menu a:active,
#main-menu .menu ul a:focus,
#main-menu .menu ul a:hover,
#main-menu .menu ul a:active { background: #d8d8d8 }

/* Link */

a { color: #1284ca; }

a:hover { color: #e3680d; }

.links li a:hover, .field-name-field-tags a:hover { color: #e3680d; }

/* Button */

.form-submit { background: #3d8b39; border-color:#3d8b39; }

.form-submit:hover { background: #8ecc8a; }